 <Contents>
 
	 <Content id="" Class="SimpleText" DefaultType="PageHeading">
		 <P1><![CDATA[You try it!]]></P1>
		 <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	 </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module05/sg_mod05_p04.swf"/>
	</Content>
			
	<Content id="" Class="Bullets" DefaultType="Instruction" >
		<P1><![CDATA[Using your mouse, complete this simulation using the default user number and password.]]></P1>
		<P2 _x="" _y="442" RelativeGapY="" _width="350" />
	</Content>
	

	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Now it's your turn. Complete this simulation using the default user number and password. Correct, now you need to select the user number Correct. The first number of the password will now be highlighted, what is your next step? Correct. Keep going. Correct. Correct. The is the last one. Brilliant. You’ve just entered the configuration mode using the front display on the SG-CPM3.]]></P1>
	</Content>
 </Contents>

